Subject: [AVTCORE] Milestones changed for avtcore WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 21 Nov 2020 15:47:56 -0800

Changed milestone "Submit RTP Header Extension for Video Frame Information
for Proposed Standard", added draft-ietf-avtext-framemarking to milestone.

Changed milestone "Submit Feedback Mechanism for RTP Congestion Control for
Proposed Standard", added draft-ietf-avtcore-cc-feedback-message to milestone.

Changed milestone "Submit RTP Payload format for Versatile Video Coding
(VVC)", added draft-ietf-avtcore-rtp-vvc to milestone, removed
draft-zhao-avtcore-rtp-vvc from milestone.

Changed milestone "Submit RTP Mixer Formatting of Multi-party Real-time
Text", added draft-ietf-avtcore-multi-party-rtt-mix to milestone.

URL: https://datatracker.ietf.org/wg/avtcore/about/